.error404{
  padding: 40px 0 40px;
  background: #FDFDFD;
}

.error404__inner{
  max-width: 760px;
  margin: 0 auto;
  text-align: center;
}

.error404__code{
  margin: 0;
  font-family: Inter, Arial, sans-serif;
  font-weight: 500;
  font-size: 220px;
  line-height: 1;
  letter-spacing: -0.03em;
  text-align: center;
  color: #1D201F;
}

.error404__title{
  margin: 10px 0 0;
  font-family: Inter, Arial, sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 1;
  letter-spacing: -0.03em;
  text-align: center;
  color: #1D201F;
}

.error404__text{
  max-width: 500px;
  margin: 30px auto 0;
  font-family: Inter, Arial, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1;
  letter-spacing: -0.03em;
  text-align: center;
  color: rgba(29, 32, 31, 0.5);
}

.error404__btn{
  margin: 60px auto 0;
  min-width: 438px;
  justify-content: space-between;
}

@media (max-width: 980px){
  .error404{
    padding: 90px 0 110px;
  }

  .error404__code{
    font-size: 170px;
  }

  .error404__title{
    font-size: 22px;
  }

  .error404__text{
    font-size: 17px;
    line-height: 1.2;
    max-width: 520px;
  }

  .error404__btn{
    min-width: 360px;
  }
}

@media (max-width: 768px){
  .error404{
    padding: 70px 0 90px;
  }

  .error404__code{
    font-size: 130px;
  }

  .error404__title{
    font-size: 22px;
  }

  .error404__text{
    max-width: 420px;
    font-size: 16px;
    line-height: 1.25;
  }

  .error404__btn{
    min-width: 100%;
    width: 100%;
  }
}

@media (max-width: 480px){
  .error404{
    padding: 55px 0 70px;
  }

  .error404__code{
    font-size: 92px;
  }

  .error404__title{
    font-size: 20px;
  }

  .error404__text{
    margin-top: 24px;
    font-size: 15px;
    line-height: 1.3;
  }

  .error404__btn{
    margin-top: 40px;
  }
}